@font-face {font-family: icomoon;src: url("/user/documents/fonts/icomoon.ttf");}
.newicon {font-style:normal;}
.newicon::before{vertical-align:middle;}
i.a::before{font-family:'icomoon';content:'a';}
i.b::before{font-family:'icomoon';content:'b';}
i.c::before{font-family:'icomoon';content:'c';}
i.d::before{font-family:'icomoon';content:'d';}
i.e::before{font-family:'icomoon';content:'e';}
i.f::before{font-family:'icomoon';content:'f';}
i.g::before{font-family:'icomoon';content:'g';}
i.h::before{font-family:'icomoon';content:'h';}
i.i::before{font-family:'icomoon';content:'i';}
i.j::before{font-family:'icomoon';content:'j';}
i.k::before{font-family:'icomoon';content:'k';}
i.l::before{font-family:'icomoon';content:'l';}
i.m::before{font-family:'icomoon';content:'m';}
i.n::before{font-family:'icomoon';content:'n';}
i.o::before{font-family:'icomoon';content:'o';}
i.p::before{font-family:'icomoon';content:'p';}
i.q::before{font-family:'icomoon';content:'q';}
i.r::before{font-family:'icomoon';content:'r';}
i.s::before{font-family:'icomoon';content:'s';}
i.t::before{font-family:'icomoon';content:'t';}
i.u::before{font-family:'icomoon';content:'u';}
i.v::before{font-family:'icomoon';content:'v';}
i.w::before{font-family:'icomoon';content:'w';}
i.x::before{font-family:'icomoon';content:'x';}
i.y::before{font-family:'icomoon';content:'y';}
